#include "feedsearchresultsreply.h"

namespace GoogleReader
{
FeedSearchResultsReply::FeedSearchResultsReply() :
    GoogleReaderReply()
{
}

QStringList FeedSearchResultsReply::feedTitles() const
{
    return m_feedTitles;
}

QStringList FeedSearchResultsReply::feedUrls() const
{
    return m_urls;
}

WebServiceReply::Role FeedSearchResultsReply::role() const
{
    return WebServiceReply::RlUpdate;
}
} // namespace GoogleReader
